Subject: Re: Attendance Report for July 2018
From: Monisha Barua <[email-masked]>
To: surender <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], Sagar Seth <[email-masked]>, viraat <[email-masked]>
Date: Fri, 3 Aug 2018 20:06:54 +0530 (IST)

Hi Team, 

1st to 8th. July we were doing OT while the shift was flexible. 

9th July my shift timing was 9:30 am - 6:30 pm 

10th. July my login details (punch in) are incorrect 

11th and 12th July I had special approval from Viraat, wherein I was allowed to leave early and compensate my shortfall in login the following day. (screenshot attached) 

20th. July my login details (punch in) are incorrect 

23rd July and 24th July I was on emergency leave, my son was down with fever (Dr. Prescription already submitted and Viraat was informed) 

All in all, my leaves = 0, unscheduled leaves = 0, Late coming = 11 

Kind Regards 
Monisha Barua 

From: "surender" <[email-masked]> 
To: "Monisha Barua" <[email-masked]> 
Cc: "surender" <[email-masked]> 
Sent: Friday, 3 August, 2018 19:14:34 
Subject: Attendance Report for July 2018 

Dear Monisha Barua, 

As we are now working towards preparing Payroll and Stipend payments for the month of July 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th August 2018. After 4th of August, no corrections or queries will be accepted. 

Number of Working days: 22.5 

Number of unscheduled off: 2 

Leaves/Offs: 6.5 

Late Arrival / Early Departure days: 13 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department